
[Strings]


labelFilter_2052=过滤
labelFilter_1028=篩選

Add Tags_2052=添加标签
Add Tags_1028=添加標簽

Title_2052=添加标签
Title_1028=添加標簽


buttonOK_2052=确定
buttonCancel_2052=取消

buttonOK_1028=確定
buttonCancel_1028=取消